@charset "utf-8";
/* CSS Document */

body {
	background-color: #4F5B6A;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	scroll-behavior: smooth;
	
}
bodybb {
	background-color: #4F5B6A;
	color: #FC3;
	font-family: 'Source Sans Pro', sans-serif;
}


.white {color:#FFF;}


/* textshadow */
.txs
{
	text-shadow: 2px 6px 2px rgba(0, 0, 0, 0.75);
}
.txs
{
text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.64);}


.txs
{
text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.64);}



.txs_no
{
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.64);
}

.ts
{		text-shadow: 2px 0px 0px #050408;
	text-shadow: 4px 0px 0px #050408;
	text-shadow: 1px 2px 0px #050408;
}

.ts_no {
	text-shadow: 0px 0px 0px #050408;
}




.ts_light {
text-shadow: 1px 0px 0px #0A0A00;
}
.ts_light  { text-shadow: 1px 1px 0px #0A0A00;; }



#grunds {
	color: #4F5B6A;
	background-color: #FC3;
	height: 80px;
	margin-top: -20px;
	border-radius: 0px 0px 0px 4px;
	border-radius: 4x 4px 4px 4px;
}
#grunds_asuche_orte {
	color: #4F5B6A;
	background-color: #FC3;
	height: 80px;
	margin-top: -20px;
	border-radius: 0px 0px 0px 0px;
}
@media (min-width: 768px) {

}


.only

{
	font-size: 15px;
	
	
	}

@media (min-width: 768px) {
	
	.only

{
	font-size: 18px;
	
	
	}
	
}


.zifftitle  {font-size:22px;

}
@media (min-width: 768px) {
	
	
	.zifftitle  {font-size:30px;

}
	
	
}


.Bsub

{
 font-size:11px;
	
	}
@media (min-width: 768px) {
	.Bsub
	{
 font-size:13px;
	
	}
	
	
	
}


.distance

{
	margin-top: 150px;
	}


@media (min-width: 970px) {
	
	.distance

{
	margin-top: 0px;
	}
	
	
	
	
}
.h2main

{
	font-size: 20px;
	font-weight: 700;
	}

@media (min-width: 768px) {
	.h2main

{
	font-size: 30px;
	font-weight: normal;	
	}
	
	}
	
	
	
}




.h3main

{
	font-size: 16px;
	font-weight: 700;
	}

@media (min-width: 768px) {
	.h3main

{
	font-size: 22px;
	font-weight: normal;	
	}
	
	}
	
	
	
}




.h4main

{
	font-size: 14px;
	font-weight: 700;
	}

@media (min-width: 768px) {
	.h4main

{
	font-size: 19px;
	font-weight: normal;	
	}
	
	}
	
	
	
}











#grunds, h1 {
	color: #4F5B6A;
	
}

.navbar-collapse {
	text-decoration: none;
	color: #FC3;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	
	background-color: #4F5B6A;	
	
	
	
	
}
	
	
.navbar-collapse ul.nav {
	list-style: none; /* Hiermit wird der obere Rahmen für die Hyperlinks erstellt. Alle anderen werden mit einem unteren Rahmen im LI-Element platziert. */
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-width: 1px;
	border-top-color: #666;
	border-right-color: #666;
}
 .navbar-collapse ul.nav li {
	border-bottom: 1px solid #666;
}

}
 .navbar-collapse ul.nav a, ul.nav a:visited { /* Durch Gruppieren dieser Selektoren wird sichergestellt, dass die Hyperlinks auch nach dem Aufrufen das Erscheinungsbild einer Schaltfläche beibehalten. */
	padding: 5px 5px 5px 15px;
	display: block; /* Hiermit werden die Blockeigenschaften für Hyperlinks angegeben, sodass das gesamte umschließende LI-Element ausgefüllt wird. Hiermit wird angegeben, dass der gesamte Bereich auf einen Mausklick reagiert. */
	  /*Mit dieser Breite reagiert die gesamte Schaltfläche in IE6 auf Mausklicks. Kann entfernt werden, wenn IE6 nicht unterstützt werden muss. Berechnen Sie die exakte Breite durch Subtrahieren der Auffüllung für diesen Hyperlink von der Breite des Containers für die Seitenleiste. */
	
	
	text-decoration: none;
	color: #FC3;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
 
.navbar-collapse ul.nav a:hover, .navbar-collapse ul.nav a:active, .navbar-collapse ul.nav a:focus { /* Hiermit wird der Hintergrund und die Textfarbe bei der Navigation mit der Maus und der Tastatur geändert. */
	background-color: #FFCC33;
}

xxxxxxxxxxxx

ul.nav {
	list-style: none; /* Hiermit wird der obere Rahmen für die Hyperlinks erstellt. Alle anderen werden mit einem unteren Rahmen im LI-Element platziert. */
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-width: 1px;
	border-top-color: #666;
	border-right-color: #666;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited { /* Durch Gruppieren dieser Selektoren wird sichergestellt, dass die Hyperlinks auch nach dem Aufrufen das Erscheinungsbild einer Schaltfläche beibehalten. */
	padding: 5px 5px 5px 15px;
	display: block; /* Hiermit werden die Blockeigenschaften für Hyperlinks angegeben, sodass das gesamte umschließende LI-Element ausgefüllt wird. Hiermit wird angegeben, dass der gesamte Bereich auf einen Mausklick reagiert. */
	/*Mit dieser Breite reagiert die gesamte Schaltfläche in IE6 auf Mausklicks. Kann entfernt werden, wenn IE6 nicht unterstützt werden muss. Berechnen Sie die exakte Breite durch Subtrahieren der Auffüllung für diesen Hyperlink von der Breite des Containers für die Seitenleiste. */
	
	
	text-decoration: none;
	color: #FC3;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}





ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* Hiermit wird der Hintergrund und die Textfarbe bei der Navigation mit der Maus und der Tastatur geändert. */
	background-color: #FFCC33;
	color: #000000;
}


.line {
	border: 1px solid #FC3;
}


#wrapline {
	height: 14px;
	margin-bottom: 20px;
}
#line {
	height: 12px;
	width: 70%;
	min-width: 1px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
#gd {
	float: right;
	width: 15%;
	clear: none;
}


/*Schlagw*/
#al {
	color: #000;
	font-size: 15px;
	background-color: #999;
	height: auto;
	top: 140px;
	left: auto;
	padding-left: 10px;
	padding-right: 5px;
	margin-top: -80px;
}
#al_mini {
	color: #FFF;
	height: auto;
	top: 1px;
	left: auto;
	z-index: 15;
	padding-left: 10px;
	padding-right: 5px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	text-align: right;
}

#al_weiter {
	color: #000;
	font-size: 15px;
	background-color: #999;
	height: auto;
	top: -114px;
	left: auto;
	width: 183px;
	z-index: 15;
	padding-left: 10px;
	padding-right: 5px;
	position: relative;
}
#schlagw_weiter {
	xwidth: 200px;
	overflow: scroll;
	background-color: #4F5B6A;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	top: 293px;
	font-size: 10px;
	clear: both;
	float: none;
	z-index: 10;
	left: 838px;
	color: #FC3;
}
#schlagw_weiter ul li {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	color: #FC3;
	list-style-type: square;
	margin-bottom: 8px;
	text-align: left;
}
#schlagw-weiter ul li {
	text-decoration: none;
}
#schlagw-weiter ul li a {
	text-decoration: none;
	color: #FC3;
}

#a2 {
	color: #000;
	font-size: 15px;
	background-color: #999;
	height: auto;
	top: 1px;
	left: auto;
	width: 183px;
	z-index: 15;
	padding-left: 10px;
	padding-right: 5px;
}

.Aag {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FC3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FC3;
	letter-spacing: 1px;
}
.find_min {
	margin-top: 10px;
	border: 1px solid #999;
}
.indimin {
	color: #F00;
	text-align: left;
	margin-left: 15px;
}


.Aag2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F00;
}

#schlagw {
	overflow: scroll;
	background-color: #4F5B6A;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 293px;
	xfont-size: 12px;
	clear: both;
	letter-spacing: 1px;
}




#schlagw ul li {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	color: #FFF;
	list-style-type: none;
	margin-bottom: 8px;
	text-align: left;
	margin-left: -30px;
	font-size: 11px;
}

#schlagw ul li {
	text-decoration: none;
}

#schlagw ul li a {
	text-decoration: none;
	color: #FC3;
}


.h1000 {
	height: 1000px;
}
.h2000 {
	height: 2000px;
}
.h3000 {
	height: 3000px;
}

.h4000 {
	height: 4000px;
}
.h5000 {
	height: 5000px;
}

.h6000 {
	height: 6000px;
}
.h7000 {
	height: 7000px;
}
.h9999 {
	height: 9999px;
}
.h8000 {
	height: 9999px;
}
.h12000 {
	height: 12000px;
}


.schlag {
	
	
	}
.lischlag {
	background-color: #C33;	
	
	}


.swortverz {
	background-color: #FC3;
	font-size: 12px;
	text-align: center;
	margin-top: 26px;
	left: -10px;
	position: relative;
}

.headerlinks  {
	background-color: #FC3;
}

.yel
{ color:
	background-color: #FC3;
	background-color: #FC3;
}
.yel {
	background-color: #FC3;
	color: #4F5B6A;
	padding: 5px 5px 5px 15px;
	 
}
.black
{
	color: #000;
}

/* boot modify */

.panel-footer {
	padding: 10px 15px;
	background-color: #4F5B6A;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px; 
	border-top: 1px solid #4F5B6A;
}





.yelliran {
	margin-left: -1px;
}
#al, a {
	color: #000;
}
.navbar-default {
	border: 1px solid #4F5B6A;
}
.nav navbar-nav, a {
	color: #FFF;
}
.red {
	color: #F00;
}



.h2start

{
	font-size: 18px;
	font-weight: 600;
}
.h3start {
	font-size: 15px;
	font-weight: 600;
}
.strong {
	font-weight: 700;
}



.inline {
	display: inline;
	white-space: nowrap;
}
.margintop12 {
	margin-top: 12px;
}
.margtop12 {
	margin-top: 12px;
}
.page {
	background-color: #FC3;
	color: #000;
}





.navbar {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

.navbar-default {
	background-color: #4f5b6a;
	margin-left: -2px;
}
.horizon {
	border-left-style: solid;
	border-left-color: #FC3;
	border-left-width: 1px;
}
.navbar-default .navbar-brand {
	color: #FFCC33;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fff0bb;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
	color: #FFCC33;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff0bb;
  background-color: #c0392b;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff0bb;
  background-color: #c0392b;
}
.navbar-default .navbar-toggle {
  border-color: #c0392b;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #c0392b;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-top-color: #4F5B6A;
	border-right-color: #4F5B6A;
	border-bottom-color: #4F5B6A;
	border-left-color: #4F5B6A;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #fff0bb;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff0bb;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff0bb;
    background-color: #c0392b;
  }
}.rounded {
	border-radius: 4px;
}
.ratio50 {
	width: 50%;
}
.ratio75 {
	width: 75%;
}
.ratio85 {
	width: 85%;
}
.ratio90 {
	width: 90%;
}
.margtop30 {
	margin-top: 30px;
}
.margtop50 {
	margin-top: 50px;
}
.center {
	margin-right: auto;
	margin-left: auto;
}

.miniwrap20 {
	padding-left: 20px;
}
.yeltext, a, {
	color: #FC3;
	text-decoration: none;
}
.yeltext, a:hover {
	color: #FC3;
	text-decoration: none;
}
.yelrahmen

{
	text-decoration: none;
	border: 1px solid #FC3;
}
.inhverz
{
	letter-spacing: 1.5px;
	}
	
	button {
	border: thick solid #0FF;		
		}
		
		.fl-right {
	float: right;
}

.Anwaltliste

{
	border-top-style: inset;
	border-bottom-style: groove;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	height: 250px;
	padding: 25px;
	margin-top: 50px;
	margin-bottom: 50px;
	}
.orte {
	color: #FFF;
	padding-left: 10px;
	margin-bottom: 10px;
}

.breit480_6 {
	width: 400px;
	height: 400px;
}
.werb450x450 {
	height: 450px;
	width: 450px;
	border: thin solid #FC3;
}
.werb300x250 {
	height: 252px;
	width: 302px;
	border: thin solid #FC3;
}
.werb250x250 {
	height: 250px;
	width: 275px;
	border: thin solid #FC3;
}
.eigen {
	height: 250px;
	width: 275px;
	border: thin solid #FC3;
	padding: 5px;
}

.fat {
	font-size: 14px;
	font-weight: 600;
}


.werb300x250noborder {
	height: 252px;
	width: 302px;
}

.werb300x600 {
	height: 600px;
	width: 300px;
}
.werb500x600 {
	height: 600px;
	width: 500px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.margre10 {
	margin-right: 10px;
}
.margre5 {
	margin-right: 5px;
}
.margre1 {
	margin-right: 5px;
}
.margtore1 {
	margin-right: 1px;
	margin-top: 1px;
}
.wbblo {
	border: 2px solid #FC3;
	padding: 5px;
}
.padall {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	height: 20em;
}
.margtobo10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.lefter5 {
	margin-left: -2px;
}
.li_no {
	list-style-type: none;
}
.margbot50 {
	padding-bottom: 50px;
}
.nodisplay {
	display: none;
}
.gelb {
	font-weight: normal;
	color: #FF0;
}
